New Search

Microsoft Word Memory Corruption Vulnerability - CVE-2017-11854

oval:org.cisecurity:def:3704

Microsoft Word 2007 Service Pack 3 Microsoft Word 2010 Service Pack 2 Microsoft Office 2010 Service Pack 2 and Microsoft Office Compatibility Pack Service Pack 3 allow an attacker to run arbitrary code in the context of the current user by failing to properly handle objects in memory aka "Microsoft Word Memory Corruption Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-11854
Product(s):
  • Microsoft Office 2010
  • Microsoft Word 2007
  • Microsoft Office Compatibility Pack
  • Microsoft Word 2010